{
  "Logging": {
    "LogLevel": {
      "Default": "Trace",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    },
    "GraphQLURI": "https://localhost:44371/graphql",
    "AllowedHosts": "*"
  }
}